Body{background-color:white;}
.ControlPanel, .PagingTable{width:100%;height:64px;background-color:#FFFFFF;BORDER-RIGHT:#003366 1px solid;BORDER-TOP:#003366 1px solid;BORDER-LEFT:#003366 1px solid;BORDER-BOTTOM:#003366 1px solid;}
.SkinObject{font-weight:bold;font-size:8.5pt;color:#003366;font-family:Tahoma, Arial, Helvetica;text-decoration:none;}
A.SkinObject:link{text-decoration:none;color:#003366;}
A.SkinObject:visited{text-decoration:none;color:#003366;}
A.SkinObject:active{text-decoration:none;color:#003366;}
A.SkinObject:hover{text-decoration:none;color:#003366;}
.RedHead{font-family:Tahoma, Arial, Helvetica;font-size:15px;font-weight:bold;color:#ff0000;}
.SubHead{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:#003366;}
.SubSubHead{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:black;}
.Normal,.NormalDisabled{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;}
.NormalDisabled{color:Silver;}
.NormalBold{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold}
.NormalRed{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:bold;color:#ff0000}
.NormalTextBox{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:normal;}
.DataGrid_AlternatingItem{background-color:White;color:Red;font-family:Tahoma, Arial, Helvetica;font-size:10px;font-weight:normal;}
.DataGrid_Container{background-color:Transparent;}
.DataGrid_EditItem{}
.DataGrid_Footer{background-color:White;}
.DataGrid_Header{background-color:Transparent;color:Black;font-family:Tahoma, Arial, Helvetica;font-size:10px;font-weight:bold;}
.DataGrid_Item{background-color:Transparent;color:Black;font-family:Tahoma, Arial, Helvetica;font-size:10px;font-weight:normal;}
.DataGrid_Pager{}
.DataGrid_SelectedItem{background-color:Silver;color:Blue;font-family:Tahoma, Arial, Helvetica;font-size:10px;font-weight:normal;}
.TreeMenu_Node{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:normal;}
.TreeMenu_NodeSelected{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:normal;background-color:#dcdcdc;}
A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link{text-decoration:none;color:#003366;}
A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited{text-decoration:none;color:#003366;}
A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active{text-decoration:none;color:#003366;}
A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover{text-decoration:none;color:#ff0000;}
.FileManager{border-right:black 1px solid;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 1px solid;height:400px;}
.FileManager_ToolBar{border-bottom:black 1px solid;height:25px;}
.FileManager_Explorer{height:100%;border:dimgray 1px solid;background-color:White;margin:2px 2px 2px 2px;}
.FileManager_FileList{height:100%;border:dimgray 1px solid;background-color:White;margin:2px 2px 2px 2px;overflow:auto;}
.FileManager_MessageBox{text-align:center;vertical-align:middle;background-color:White;padding:25px 25px 25px 25px;}
.FileManager_Header{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:#E7E7FF;background-color:#9EBFF6;border-bottom:dimgray 1px solid;height:25px;}
.FileManager_Pager{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;background-color:#EEEEEE;border-top:dimgray 1px solid;height:25px;}
.FileManager_StatusBar{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;background-color:#dedfde;height:25px;margin:2px 2px 2px 2px;}
.FileManager_Item{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;color:Black;background-color:#F8F8F8;border-top:black 1px dashed;border-bottom:black 1px dashed;}
.FileManager_AltItem{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;color:Black;background-color:#EEEEEE;border-style:none;}
.FileManager_SelItem{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:White;background-color:#99ffff;border-style:none;}
.FileManagerTreeNode{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;}
.FileManagerTreeNodeSelected{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;background-color:#dcdcdc;}
A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link{text-decoration:none;color:#003366;}
A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited{text-decoration:none;color:#003366;}
A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active{text-decoration:none;color:#003366;}
A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover{text-decoration:none;color:#ff0000;}
.Wizard{border-right:black 1px solid;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 1px solid;height:400px;width:650px;}
.WizardButton{border-right:dimgray 1px solid;padding-right:2px;border-top:dimgray 1px solid;padding-left:2px;padding-bottom:2px;border-left:dimgray 1px solid;padding-top:2px;border-bottom:dimgray 1px solid;background-color:gainsboro;}
.WizardHeader{background:#ffffcc;border-bottom:black 1px solid;height:40px;}
.WizardFooter{border-top:black 1px solid;background:#ccffcc;height:25px;text-align:right;}
.WizardBody{padding-right:10px;padding-left:10px;padding-bottom:10px;padding-top:10px;height:325px;}
.WizardHelp{padding-right:5px;padding-left:5px;font-size:9pt;padding-bottom:5px;border-left:black 1px solid;width:180px;padding-top:5px;background-color:#ccffff;}
.WizardHelpText{overflow:auto;font-size:8pt;width:180px;color:black;font-family:Tahoma, Verdana, Arial, Sans-Serif;height:300px;}
.WizardText{font-size:9pt;color:black;font-family:Tahoma, Verdana, Arial, Sans-Serif;}
.Help{border-right:black 1px solid;padding-right:2px;border-top:black 1px solid;padding-left:2px;font-weight:normal;font-size:11px;padding-bottom:2px;border-left:black 1px solid;color:black;padding-top:2px;border-bottom:black 1px solid;font-family:Tahoma, Arial, Helvetica;background-color:#ffff99;}
.CommandButton{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:normal;}
A.CommandButton:link{text-decoration:underline;color:#003366;}
A.CommandButton:visited{text-decoration:underline;color:#003366;}
A.CommandButton:active{text-decoration:underline;color:#003366;}
A.CommandButton:hover{text-decoration:underline;color:#ff0000;}
.StandardButton{padding-right:5px;padding-left:5px;font-weight:normal;font-size:11px;background:#dddddd;color:#000000;font-family:Verdana, sans-serif;}
H1{font-family:Tahoma, Arial, Helvetica;font-size:15px;font-weight:bold;color:#666644;}
H2{font-family:Tahoma, Arial, Helvetica;font-size:13px;font-weight:normal;color:#666644;}
H3{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:normal;color:#003366;}
H4{font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:normal;color:#003366;}
H5, DT{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:#003366;}
H6{font-family:Tahoma, Arial, Helvetica;font-size:11px;font-weight:bold;color:#003366;}
TFOOT, THEAD{font-family:Tahoma, Arial, Helvetica;font-size:12px;color:#003366;}
TH{vertical-align:baseline;font-family:Tahoma, Arial, Helvetica;font-size:12px;font-weight:bold;color:#003366;}
A:link{text-decoration:none;color:#003366;}
A:visited{text-decoration:none;color:#003366;}
A:active{text-decoration:none;color:#003366;}
A:hover{text-decoration:underline;color:#ff0000;}
SMALL{font-size:8px;}
BIG{font-size:14px;}
BLOCKQUOTE, PRE{font-family:Lucida Console, monospace;}
UL LI{list-style-type:square;}
UL LI LI{list-style-type:disc;}
UL LI LI LI{list-style-type:circle;}
OL LI{list-style-type:decimal;}
OL OL LI{list-style-type:lower-alpha;}
OL OL OL LI{list-style-type:lower-roman;}
HR{color:dimgrey;height:1pt;text-align:left}
.ModuleTitle_MenuContainer{border-bottom:blue 0px solid;border-left:blue 0px solid;border-top:blue 0px solid;border-right:blue 0px solid;}
.ModuleTitle_MenuBar{cursor:pointer;cursor:hand;height:16;background-color:Transparent;}
.ModuleTitle_MenuItem{cursor:pointer;cursor:hand;color:black;font-family:Tahoma, Arial, Helvetica;font-size:9pt;font-weight:bold;font-style:normal;border-left:white 0px solid;border-bottom:white 1px solid;border-top:white 1px solid;border-right:white 0px solid;background-color:Transparent;}
.ModuleTitle_MenuIcon{cursor:pointer;cursor:hand;background-color:#EEEEEE;border-left:#EEEEEE 1px solid;border-bottom:#EEEEEE 1px solid;border-top:#EEEEEE 1px solid;text-align:center;width:15;height:21;}
.ModuleTitle_SubMenu{z-index:1000;cursor:pointer;cursor:hand;background-color:#FFFFFF;filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3);border-bottom:#FFFFFF 0px solid;border-left:#FFFFFF 0px solid;border-top:#FFFFFF 0px solid;border-right:#FFFFFF 0px solid;}
.ModuleTitle_MenuBreak{border-bottom:#EEEEEE 1px solid;border-left:#EEEEEE 0px solid;border-top:#EEEEEE 1px solid;border-right:#EEEEEE 0px solid;background-color:#EEEEEE;height:1px;}
.ModuleTitle_MenuItemSel{cursor:pointer;cursor:hand;color:black;font-family:Tahoma, Arial, Helvetica;font-size:9pt;font-weight:bold;font-style:normal;background-color:#C1D2EE;}
.ModuleTitle_MenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;cursor:hand;border-right:#FFFFFF 1px solid;border-bottom:#FFFFFF 1px solid;border-top:#FFFFFF 0px solid;}
.ModuleTitle_RootMenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;cursor:hand;}
.MainMenu_MenuContainer{background-color:transparent;}
.MainMenu_MenuBar{cursor:pointer;cursor:hand;height:16;background-color:Transparent;}
.MainMenu_MenuItem{cursor:pointer;cursor:hand;color:black;font-family:Tahoma, Arial, Helvetica;font-size:9pt;font-weight:bold;font-style:normal;border-left:white 0px solid;border-bottom:white 1px solid;border-top:white 1px solid;border-right:white 0px solid;background-color:Transparent;}
.MainMenu_MenuIcon{cursor:pointer;cursor:hand;background-color:#EEEEEE;border-left:#EEEEEE 1px solid;border-bottom:#EEEEEE 1px solid;border-top:#EEEEEE 1px solid;text-align:center;width:15;height:21;}
.MainMenu_SubMenu{z-index:1000;cursor:pointer;cursor:hand;background-color:#FFFFFF;filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3);border-bottom:#FFFFFF 0px solid;border-left:#FFFFFF 0px solid;border-top:#FFFFFF 0px solid;border-right:#FFFFFF 0px solid;}
.MainMenu_MenuBreak{border-bottom:#EEEEEE 1px solid;border-left:#EEEEEE 0px solid;border-top:#EEEEEE 1px solid;border-right:#EEEEEE 0px solid;background-color:#EEEEEE;height:1px;}
.MainMenu_MenuItemSel{cursor:pointer;cursor:hand;color:black;font-family:Tahoma, Arial, Helvetica;font-size:9pt;font-weight:bold;font-style:normal;background-color:#C1D2EE;}
.MainMenu_MenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;cursor:hand;border-right:#FFFFFF 1px solid;border-bottom:#FFFFFF 1px solid;border-top:#FFFFFF 0px solid;}
.MainMenu_RootMenuArrow{font-family:webdings;font-size:10pt;cursor:pointer;cursor:hand;}
.HeadBg{background-color:#CCCCCC;}
.TabBg{background-color:black;}
.SelectedTab{font-weight:bold;font-size:8.5pt;color:#FFFFFF;font-family:Tahoma, Arial, Helvetica;text-decoration:none;}
A.SelectedTab:link{text-decoration:none;color:white;}
A.SelectedTab:visited{text-decoration:none;color:#eeeeee;}
A.SelectedTab:active{text-decoration:none;color:#eeeeee;}
A.SelectedTab:hover{text-decoration:none;color:#cccccc;}
.OtherTabs{font-weight:bold;font-size:8.5pt;color:white;font-family:Tahoma, Arial, Helvetica;text-decoration:none;}
A.OtherTabs:link{text-decoration:none;color:white;}
A.OtherTabs:visited{text-decoration:none;color:#eeeeee;}
A.OtherTabs:active{text-decoration:none;color:#eeeeee;}
A.OtherTabs:hover{text-decoration:none;color:#cccccc;}
.PagingTable{height:33px;}
.LabelEditOverClass{cursor:pointer;text-decoration:underline overline;}
.LabelEditOverClassML{cursor:pointer;}
.LabelEditTextClass{border:solid 1px red;background-color:Transparent;}
.LabelEditWorkClass{border:solid 0px red;background-color:Transparent;}